<?php
namespace Incoviba\nuevo\Inmobiliaria;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property string descripcion
 *
 */
class TipoEstadoCobro extends NewModel
{
	protected static $_table = 'tipo_estado_cobros';
	
    //
    public function estados()
    {
    	return $this->hasMany(EstadoCobro::class, 'estado_id')->findMany();
    }
}
